/* menu_about */
"About Chameleon Wizard" = "A propos de Chameleon Wizard";

/* smbios_advanced */
"Advanced" = "Avancé";

/* theme_apply */
"Apply" = "Appliquer";

/* menu_backup */
"Backup boot file on desktop" = "Sauvgarder le fichier de boot sur le bureau";

/* ti_bdmesg */
"bdmesg" = "bdmesg";

/* box_bootflags */
"Boot Flags" = "Boot Flags";

/* help_bootflags_caption */
"Boot Flags section help" = "Aide - Boot Flags";

/* cb_boot0 */
"Boot0" = "Boot0";

/* cb_boot0hfs */
"Boot0hfs" = "Boot0hfs";

/* cb_boot0 */
"Boot0md" = "Boot0md";

/* BuildDate */
"Build date" = "Date de fabrication";

/* cancel */
"Cancel" = "Annuler";

/* chml_fold */
"Chameleon i386 folder:" = "Dossier de Chameleon i386 :";

/* chameleon_revision */
"Chameleon revision: " = "Révision de Chameleon : ";

/* ch_installed */
"Chameleon was installed on selected disk." = "Chameleon a été installé sur le disque sélectionné.";

/* chameleon_revision */
"Chameleon's revision on selected partition: " = "Révision de Chameleon sur le disque sélectionné : ";

/* menu_checkatstartup */
"Check for updates at startup" = "Vérifier les mises à jour au démarrage";

/* menu_updates */
"Check for Updates..." = "Vérifier les mises à jour...";

/* clear */
"Clear" = "Nettoyer";

/* connectio_error */
"Connection error." = "Erreur de connexion.";

/* continue_caption */
"Continue?" = "Continuer ?";

/* copy */
"Copy" = "Copier";

/* download_failed */
"Couldn't download file.\nCheck your internet connection, and try again later." = "Téléchargement du fichier impossible.\nVérifier votre connexion Internet, et réessayer plus tard.";

/* efi_mount_failed */
"Couldn't mount EFI partition.\nCheck if it's formatted to HFS and has no errors." = "Impossible de monter la partition EFI.\nVérifier qu'elle est formaté en HFS+ et n'a pas d'erreurs.";

/* created_by */
"Created by: " = "Crée par : ";

/* theme_current */
"Current theme" = "Thème courant";

/* task_detect */
"Detecting Partitions and Mount Points..." = "Détection des partitions et points de montage...";

/* box_devprops */
"Device Properties" = "Device Properties";

/* help_devprop_caption */
"Device Properties section help" = "Aide - Device Properties";

/* efi_disable_desc */
"Do you want to disable EFI Partition support?\nApplication will quit after saving changes." = "Etes-vous sûr de désactiver le support des partitions EFI ?\nL'application quittera après l'enregistrement des changements.";

/* efi_enable_desc */
"Do you want to enable EFI Partition support?\nIt's little problematic on some computers.\nApplication will quit after saving changes." = "Etes-vous sûr d'activer le support des partitions EFI ?\nCela peut poser de petits problèmes sur certain ordinateurs.\nL'application quittera après l'enregistrement des changements.";

/* efi_format_desc */
"Do you want to format EFI partiton to HFS filesystem?" = "Etes-vous sûr de vouloir formater la partition EFI avec le système de fichier HFS ?";

/* mail_contents */
"Don't forget to put packed zip theme, thumbnail, and your nick. \n Your e-mail address will NOT be use by me in any way.\nThanks!" = "N'oubliez pas de zipper le theme, la miniature, et votre surnom. \n Votre address e-mail Ne sera PAS divulgué.\nThanks!";

/* ti_donate */
"Donate" = "Faites un don";

/* menu_donate */
"Donate_menu" = "Donate_menu";

/* done_caption */
"Done" = "Fait";

/* download */
"Download" = "Téléchargement";

/* theme_downloadapply */
"Download and apply theme" = "Télécharger et appliquer";

/* theme_download */
"Download theme:" = "Thèmes téléchargés :";

/* downloading */
"Downloading" = "Downloading";

/* task_download */
"Downloading Chameleon..." = "Télécharge Chameleon...";

/* downloading_theme */
"Downloading theme..." = "Télécharge un thème...";

/* smbios_edit */
"Edit" = "Edit";

/* menu_efi support */
"EFI partition support" = "Support de la partition EFI";

/* error_caption */
"Error" = "Erreur";

/* menu_file */
"File" = "Fichier";

/* folder_disk */
"Folder on disk" = "Dossier sur le disque";

/* menu_format */
"Format EFI partition to HFS" = "Formater la partition EFI en HFS";

/* smbios_generate */
"Generate Serial" = "Génération du numéro de série";

/* box_graphics */
"Graphics" = "Circuit graphique";

/* help_graphics_caption */
"Graphics section help" = "Aide - Circuit graphique";

/* help_caption */
"Help" = "Aide";

/* help_bootflags */
"Help_bootflags" = "Verbose mode: Affiche les messages de diagnostique durant le démarrage du system. \n\nIgnore Boot Cache: Ignorer le cache système. \n\nGUI: Affiche le menu graphique. \n\nTime Out: Nombre de secondes d'attente du menu de démarrage. \n\nInstant menu: Force l'affichage du menu de selection de la partition. \n\nQuiet Boot:  Mode silencieux (ni messages ni menu). \n\nDefault Partition: Selectionne la partition de démarrage par défault. \n\n Hide Partition: Retire une(des) partition(s) du menu de démarrage. Saisir une liste contenant au choix :\nhd(x,y), UUID ou un label de partition entre guillemets. \n\nLegacy Logo: Utilise logo apple gris. \n\nWait: Attendre la frappe d'une touche avant de lancer le noyau.";

/* help_devprop */
"Help_devprop" = "Nothing here. Ignore it.";

/* help_graphics */
"Help_graphics" = "Graphics Enabler: Génération automatique des device-properties pour les cartes graphiques. \n\nAti Config: Force une configuration de carte differente, e.g. Megalodon. \n\nAti Ports: Forcer le nombre de ports de sortie, e.g. 2. \n\nUse Ati ROM: Utilise une image ROM Ati alternative\n(chemin: /Extra/<vendorid>_<devid>_<subsysid>.rom) \n\nUse Nvidia ROM: Utilise une image ROM Nvidia alternative\n(chemin:  /Extra/<vendorid>_<devid>.rom) \n\nVBIOS: Injecte un Video BIOS NVIDIA dans les device-properties. \n\ndisplay_0: Injecte une valeure alternative de display-cfg dans \nNVDA,Display-A@0 (HEX). \n\ndisplay_1: Injecte une valeure alternative de display-cfg dans \nNVDA,Display-B@1 (HEX). \n\nGraphics Mode: Résolution personnalisée pour le menu de démarrage.";

/* help_misc */
"Help_misc" = "Use Kernel Cache: Charge un noyau pré linké. Ignore \n/E/E et /S/L/E/Extensions.mkext. \n\nnpci=0x2000: Peut parfois corriger l'erreur : PCI Configuration Failed error. \n\n32-bit (i386): Démarre en mode 32-bit. \n\n64-bit (x86_64): Démarre en mode  64-bit. \n\nBusratio: Mettre un busratio personnalisé. \n\nForce HPET:  Force l'activation du HPET. \n\nEthernet Built In: Génération automatique de la propriété : built-in=yes dans les device-properties pour les composants ethernet. \n\nPCI Root=1: Mettre le PciRoot à 1 (valeur par default 0). \n\nKernel: Utiliser le noyau alternatif nomé. \n\nSystem Type: Force le type de machine. Intervale 0..6 \ndéfaut: 1 = Desktop (iMac, MacMini), 2 = Mobile (MacBook...), 3 = Workstation (MacPro)";

/* help_pm */
"Help_pm" = "Generate P-States: Active la génération auto des processor performance states (P-States). \n\nGenerate C-States: Active la génération auto des processor power states (C-States). \n\nDrop SSDT: Retire les tables SSDT d'origine. \n\nEnable C2 State: Génère le niveau C2 des C-States. \n\nEnable C3 State: Génère le niveau C3 des C-States. \n\nEnable C4 State: Génère le niveau C4 des C-States. \n\nCST Using SystemIO: Nouvelle génération de C-State C2..C4 utilisant SystemIO au lieu de FixedHW.";

/* help_usb */
"Help_usb" = "USB Bus Fix: Active toutes les corrections ci dessous:\n\nEHCI Acquire Fix: Active la correction EHCI. \n\nUHCI Reset Fix: Active la correction UHCI. \n\nUSB Legacy Off: Active la correction USB Legacy.";

/* help_audio */
"Help_audio" = "HDAEnabler: Automatic device-properties generation for audio controllers. \n\nHDEFLayoutID: Inject alternate value of layout-id for HDEF (HEX). \n\nHDAULayoutID: Inject alternate value of layout-id for HDAU (HEX). \n\nEnableHDMIAudio: Inject HDMI audio for NVIDIA and ATI.";

/* menu_hideboot */
"Hide boot file" = "Cacher le fichier de boot";

/* menu_hideapp */
"Hide Chameleon Wizard" = "Masquer Chameleon Wizard";

/* menu_hideothers */
"Hide Others" = "Masquer les autres";

/* install */
"Install" = "Installation";

/* inst_method */
"Install method:" = "Méthode d'installation :";

/* menu_install_bdmesg */
"Install or update bdmesg tool" = "Installation ou mise à jour de l'outil bdmesg";

/* task_install_boot */
"Installing boot file..." = "Installation du fichier boot...";

/* task_install_boot0 */
"Installing boot0 file..." = "Installation du fichier boot0...";

/* task_install_boot0hfs */
"Installing boot0hfs file..." = "Installation du fichier boot0hfs...";

/* task_install_boot0md */
"Installing boot0md file..." = "Installation du fichier boot0md...";

/* task_install_boot1h */
"Installing boot1h file..." = "Installation du fichier boot1h...";

/* installing_theme */
"Installing theme..." = "Installation d'un thème...";

/* instant_menu */
"Instant Menu" = "Instant Menu";

/* smbios_manuloc */
"Manufacturing Location:" = "Lieu de fabrication (vieux modèles uniquement):";

/* mem_slot */
"Memory Slot: " = "Memory Slot: ";

/* box_misc */
"Miscellaneous" = "Divers";

/* help_misc_caption */
"Miscellaneous section help" = "Aide - Divers";

/* smbios_modelnumber */
"Model Number:" = "Numéro de modèle :";

/* MountCheck */
"Mount and Check" = "Monter et vérifier";

/* menu_mount */
"Mount selected partition" = "Monter la partition sélectionnée";

/* task_mount */
"Mounting partition..." = "Montage de la partition...";

/* smbios_next */
"Next" = "Suivant";

/* no */
"No" = "Non";

/* no_file */
"No boot file in selected folder." = "Aucun ficher boot dans le dossier sélectionné.";

/* no_file */
"No boot0 file in selected folder." = "Aucun ficher boot0 dans le dossier sélectionné.";

/* no_file */
"No boot0hfs file in selected folder." = "Aucun ficher boot0hfs dans le dossier sélectionné.";

/* no_file */
"No boot1h file in selected folder." = "Aucun ficher boot1h dans le dossier sélectionné.";

/* no_chameleon_revision */
"No chameleon installed on selected partition." = "Chameleon n'est pas installé dans la partition sélectionnée.";

/* noorg */
"No org.chameleon.Boot.plist on selected partition!" = "Aucun ficher org.chameleon.Boot.plist dans la partition sélectionnée.!";

/* open */
"Open" = "Ouvrir";

/* ti_org */
"org.chameleon.Boot" = "org.chameleon.Boot";

/* orgplist_notfound */
"org.chameleon.Boot.plist not found!" = "org.chameleon.Boot.plist introuvable !";

/* sbios_notfound */
"SMBios.plist not found!" = "SMBios.plist introuvable !";

/* not_mounted */
"Partition not mounted." = "Partition non monté.";

/* paste */
"Paste" = "Coller";

/* select_efi_caption */
"Please select EFI partition." = "Sélectionner la partition EFI.";

/* box_pm */
"Power Management" = "Gestion de l'énergie";

/* help_pm_caption */
"Power Management section help" = "Aide - Gestion de l'énergie";

/* menu_preferences */
"Preferences..." = "Préférences...";

/* smbios_premade */
"Premade SMBioses" = "SMBioses préfabriqués";

/* smbios_prev */
"Previous" = "Précedent";

/* quiet_boot */
"Quiet Boot" = "Boot silencieux";

/* menu_quit */
"Quit Chameleon Wizard" = "Quitter Chameleon Wizard";

/* smbios_random */
"Random" = "Aléatoire";

/* update_desc */
"Replaces boot file on selected partition." = "Remplace le fichier boot sur la partition sélectionnée.";

/* save */
"Save" = "Enregistrer";

/* saveas */
"Save As" = "Enregi. sous";

/* select */
"Select" = "Sélectionner";

/* smbios_serial */
"Serial:" = "Numéro de série :";

/* menu_services */
"Services" = "Services";

/* task_set_active */
"Setting Partition as Active..." = "Mettre la partition active...";

/* menu_showall */
"Show All" = "Tout Afficher";

/* theme_size */
"Size" = "Taille";

/* params */
"Slide left for Quiet Boot and Instant Menu flags." = "Mettre à gauche pour activer Quiet Boot et Instant Menu flags.";

/* ti_smbios */
"SMBios" = "SMBios";

/* theme_partition */
"Target partition:" = "Partition cible:";

/* target */
"Target partiton:" = "Partition cible:";

/* theme_desc */
"Theme Description" = "Description du thème";

/* theme_installed */
"Theme succesfully installed." = "Le thème a été installé correctement.";

/* ti_themes */
"Themes" = "Thèmes";

/* timeout */
"Time Out: " = "Time Out: ";

/* smbios_uniquenumber */
"Unique Number:" = "Nombre unique :";

/* unknown */
"Unknown" = "Inconnu";

/* menu_unmount */
"Unmount selected partition" = "Démonter la partition sélectionnée";

/* task_unpack */
"Unpacking Chameleon..." = "Décompression de Chameleon...";

/* unpacking_theme */
"Unpacking theme..." = "Décompression du thème...";

/* cb_update */
"Update" = "Mise à jour";

/* update1h */
"Update boot1h" = "Mise à jour de boot1h";

/* theme_upload */
"Upload theme" = "MaJ du thème";

/* box_usb */
"USB" = "USB";

/* help_usb_caption */
"USB section help" = "Aide - USB";

/* smbios_weekmanu */
"Week of Manufacture:" = "Semaine de fabrication :";

/* boot0md_desc */
"Works like Boot0hfs, but it searches for boot1h on all disks." = "Fonctionne comme Boot0hfs, mais cherche boot1h sur tous les disques.";

/* boot0_desc */
"Writes boot0, that searches for boot1h on active partition. This option will activate selected partition!" = "Installe boot0, qui cherchera boot1h sur la partition active. Cette option activera la partition sélectionnée!";

/* boot0hfs_desc */
"Writes boot0hfs, that searches for boot1h on first HFS partition. No changes in active partitions are preformed. Recommended." = "Installe boot0hfs, qui cherchera boot1h sur la première partition HFS. La partitions active n'est pas modifiée. Recommandé.";

/* smbios_yearmanu */
"Year of Manufacture:" = "Année de fabrication :";

/* yes */
"Yes" = "Oui";

/* ok */
"OK" = "OK";

/* mddisk_sellabel */
"Select disk on which you want to install boot0md:" = "Sélectionner le disque sur lequel vous voulez installer boot0md:";

/* download_pkg */
"Download pkg" = "pkg télechargé";

/* ch_downloaded */
"Chameleon pkg was downloaded and saved." = "Le package de Chameleon a été téléchargé et sauvé.";